@charset "UTF-8";
.page_content a {
  font-size: 100%;
}
.page_content > p {
  margin-bottom: 30px;
}
.schedule a {
  font-size: 117%;
}
#login_nav {
  width: 218px;
  border: 1px solid #00a7d7;
  float: right;
}
#login_nav .nav_header {
  width: 100%;
  color: #ffffff;
  background: #00a7d7;
  text-align: center;
  font-weight: bold;
  line-height: 1.5em;
  padding: 8px 0 6px; 
}
#login_nav .nav_header span {
  font-weight: normal;
  font-size: 84%;
}
#login_nav .login_block {
  padding: 12px 19px;
}
#login_nav .login_block p {
  font-size: 100%;
  line-height: 1.4em;
  margin-bottom: 10px;
}
#login_nav .login_block .button {
  width: 100%;
}
#login_nav .login_block .button a {
  font-size: 109%;
  display: block;
  width: 178px;
  color: #000000;
  text-align: center;
  background: #cef3fe;
  border: 1px solid #00a7d7;
  padding: 12px 0;
  position: relative;
  -webkit-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}
#login_nav .login_block .button a:after {
  display: block;
  content: "";
  width: 10px;
  height: 16px;
  position: absolute;
  background: url(../img/ico-arrow_nav.png) no-repeat 0 0;
  top: 50%;
  right: 17px;
  margin-top: -8px;
}
#login_nav .login_block .button a:hover {
  opacity: 0.65;
}
#login_nav #new_memnber.login_block {
  border-bottom: 1px solid #00a7d7;  
}
#login_nav #memnber_only.login_block dt {
  font-weight: bold;
  margin-bottom: 5px;
}
#login_nav #memnber_only.login_block dt span {
  font-size: 100%; 
  font-weight: normal;
  display: inline-block;
}
#login_nav #memnber_only.login_block label {
  display: block;
  width: 100%;
  margin-bottom: 20px;
}
#login_nav #memnber_only.login_block label span {
  display: block;
  font-size: 109%;
  margin-bottom: 2px;
}
#login_nav #memnber_only.login_block input {
  background: #ffffff;
  border: 1px solid #00a7d7;
  padding: 6px 0;  
}
#login_nav #memnber_only.login_block input[type="text"],
#login_nav #memnber_only.login_block input[type="password"] {
  width: 178px;
}
#login_nav #memnber_only.login_block p.submit {
  width: 100%;
  background: #cef3fe;
  position: relative;
}
#login_nav #memnber_only.login_block p.submit:after {
  display: block;
  content: "";
  width: 10px;
  height: 16px;
  position: absolute;
  background: url(../img/ico-arrow_nav.png) no-repeat 0 0;
  top: 50%;
  right: 17px;
  margin-top: -8px;
}
#login_nav #memnber_only.login_block input[type="submit"] {
  display: block;
  width: 100%;
  padding: 12px 0;
  cursor: pointer;
  background: transparent;
}